
BODY { font-family: Verdana, Arial, Helvetica; background: black}
TABLE { font-family: Verdana, Arial, Helvetica; font-size: 8pt; color=#cc6600} 

.tender { color: #cc6600 }
.fun { color: #ffff00 }
.pixie { color: #009900; font-style: italic; font-size: 9pt }
.gnome { color: #FF9999 }
.princess { color: #ff00cc }











